Comodo Internet Security nie chce się zaktualizować/


(Jakim2400) #1

jest na stepujący problem .. w dolnym lewym rogu okna Comodo piszę "Baza danych wirusów nie jest aktualna" .. aktualizuję ją wyskakuję komputer musi być ponownie uruchomiony ... uruchamiam i nadal to.... Nawet dałem regułę "aplikacja zaufana" dla aplikacji Comodo. .. .i nic.... o co kaman?

pZdr.


(Redkolor 76) #2

Spróbuj uruchomić diagnostykę programu CIS. (zakładka "pozostałe", diagnostyka). Może coś się dowiesz o błędach w instalacji.

I czy wyłączyłeś wbudowanego w system firewalla?


(Gardner) #3

Comodo ma z aktualizacją o tyle problem, że nic nie potrafi zrobić (oprócz pokazania, że jest nowa aktualizacja i jej pseudo-instalację) bez uprawnien administracyjnych. Dlatego musisz wyłączyć CIS i uruchomić je ponownie z uprawnieniami administracyjnymi.

UWAGA, wiem na pewno, że ten problem występuje na Windows Vista, 2008 i 7, z tego co wiem to starsze systemy już tego problemu nie mają (jeżeli na co dzień pracujesz na koncie administracyjnym).


(XMan) #4

Starsze systemy również to mają.

Przeciążenie serwera i nic na to nie poradzisz.

Np. ja sprawdzam aktualizację przez kilka dni /najlepiej w nocy / a jak nie mogę zaktualizować to deinstaluję, dokładnie czyszczę komputer i instaluję nową wersję. :slight_smile:


(Danielm86) #5

A któż przy zdrowych zmysłach używa Comodo Antywirus? :shock: Firewall jest wyśmienity ale Av jest kiepski. Polecam odinstalować i zainstalować samego firewalla i do tego np. Avast!.


(Jakim2400) #6

nie wiem jakim cudem, co zrobiłem ale poszło : d ale ciężko było xp dzięki za porady. jo

-- Dodane 10.07.2009 (Pt) 19:58 --

hm firewalla nie ma samego w wersji PL?

AV Comodo chyba nie jest aż tak tragiczny? :<


(Dimatheus) #7

Hej,

I tak, i nie - w obecnej chwili w ogóle nie da się ściągnąć samego firewall'a w najnowszej wersji. Firma Comodo dokonała zintegrowania firewall'a i antywirusa w jednym pliku instalacyjnym, zawierającym między innymi polski pakiet językowy. Oczywiście inną sprawą jest to, że w czasie instalacji można wybrać, które składniki mają być zainstalowane, a które nie.

Jeśli natomiast chodzi o aktualizację, to czasem zdarzają się wersje, które nie chcą się automatycznie aktualizować i wtedy konieczne jest doinstalowanie patch'a do wyższej wersji lub ściągnięcie nowszej wersji pakietu i jego samodzielna aktualizacja. Oczywiście informacje dotyczące takowych problemów publikowane są w informacjach o wydaniach - Release Notes.

Pozdrawiam,

Dimatheus